{
	Init[ (s)
	{
		SetName(2943);
		SetShortName(2943);
		SetItemDescription(2944);

		SetWeaponSprite(120);
		SetAnimationFrames(5);
		SetDamageMin(3);
		SetDamageMax(14);
		SetCost(377);
		SetMarketValue(132);
		SetRange(384);
		SetWeaponType(WR_Melee);
	} ]
}
